Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ hppa, ppc64 ], all versions are unstable: [ 2.2-r2 ]
  • 2.2-r2
    • OutdatedBlocker
      outdated blocker RDEPEND="!mail-mta/mini-qmail": last match removed 2.85 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!mail-mta/qmail-ldap": last match removed 2.76 years ago
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm, arm64, ppc, x86 ], potentials: [ ~hppa, ~ppc64 ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.